Outdated gitlab CI information

The first result I get for “julia gitlab CI” is :

Which seems to be outdated (Julia v0.7 & Pkg.clone). If someone has time it would be good to update it.

It’s probably best to use PkgTemplates.jl with the GitLabCI plugin, but that doesn’t come up so high in searches.

2 Likes